<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio3</title>
</head>
<body>
	<script type="text/javascript">
		let n=0;
		n=Number(prompt("Introduce un numero"));
		if(n>0){
			document.write("numero positivo");
		}else{
			document.write("numero negativo");
		}
	</script>
</body>
</html>